[
    {
       "op":"replace",
       "path":"/features/ai/faceThresh",
       "value":0.65
    },
    {
       "op":"replace",
       "path":"/features/motion/enabled",
       "value":0
    },
    {
       "op":"replace",
       "path":"/features/motion/level",
       "value":4
    },
    {
       "op":"replace",
       "path":"/features/motion/region/maxX",
       "value":0.7
    },
    {
       "op":"replace",
       "path":"/features/motion/region/maxY",
       "value":0.7
    },
    {
       "op":"replace",
       "path":"/features/motion/region/minX",
       "value":0.3
    },
    {
       "op":"replace",
       "path":"/features/motion/region/minY",
       "value":0.3
    },
    {
       "op":"replace",
       "path":"/features/push",
       "value":1
    },
    {
       "op":"replace",
       "path":"/mqtt",
       "value":"admin:vJ3zHqWrHbrqxVMT@evcloudsvc.ilabservice.cloud:11883"
    },
    {
       "op":"replace",
       "path":"/vgw",
       "value":"192.168.55.104:7123"
    },
    {
       "op":"add",
       "path":"/sn",
       "value":"001231554A20"
    }
 ]